<ng-content></ng-content>
<span *ngIf="progress$ | async" class="loading">
  <div class="spinner-container">
    <cv-icon name="spinner" [size]="32" color="green" coloringMode="stroke"></cv-icon>
    <span class="text">{{ text }}</span>
  </div>
</span>
